#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 libBF
version:              0.6.5.1
visibility:           public
id:                   libBF-0.6.5.1-EzSZ3QBTYE9BWmlmiyMQuM
key:                  libBF-0.6.5.1-EzSZ3QBTYE9BWmlmiyMQuM
license:              MIT
maintainer:           iavor.diatchki@gmail.com
author:               Iavor Diatchki
synopsis:             A binding to the libBF library.
description:
    LibBF is a C library for working with arbitray precision
    IEEE 754 floating point numbers.

category:             Data
abi:                  959497052b259b2069f20d0003d3fd64
exposed:              True
exposed-modules:      LibBF LibBF.Mutable LibBF.Opts
import-dirs:          /usr/lib/ghc-9.0.2/site-local/libBF-0.6.5.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/libBF-0.6.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-libbf
hs-libraries:         HSlibBF-0.6.5.1-EzSZ3QBTYE9BWmlmiyMQuM
extra-libraries:      bf
depends:
    base-4.15.1.0 deepseq-1.4.5.0
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL

haddock-interfaces:   /usr/share/doc/haskell-libbf/html/libBF.haddock
haddock-html:         /usr/share/doc/haskell-libbf/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

